class CreateBotMobInstalls < ActiveRecord::Migration
  def change
    create_table :bot_mob_installs do |t|
      t.string      :bot_class, required: true
      t.string      :external_id, required: true
      t.text        :token, required: true
      t.timestamps  null: false
    end
    add_index :bot_mob_installs, :external_id
  end
end
